Workflow Templates - Automation Rules API
Bu içerik henüz dilinizde mevcut değil.
List automation rules of a workflow template
Заголовок раздела «List automation rules of a workflow template»List all automation rules linked to the workflow template with a specific ID.
GET /workflow_templates/:id/automation_rulesNote: use the Workflow Templates - Task Template Automation Rules API to get automation rules linked to task templates of a workflow template.
Response
Заголовок раздела «Response»Status: 200 OK[ { "id": 21, "disabled": false, "name": "Cancel task for new telephone", "trigger": "on status update", "position": 2, "created_at": "2020-02-15T05:08:46-06:00", "updated_at": "2020-02-15T05:08:46-06:00" }, { "id": 20, "disabled": false, "name": "Add email address to AD task", "trigger": "on status update", "position": 1, "created_at": "2020-02-15T05:08:46-06:00", "updated_at": "2020-02-15T05:08:46-06:00" }]The response contains these fields by default.